Package org.apache.sysds.runtime.io

## Class TensorReaderBinaryBlockParallel

- java.lang.Object
- - org.apache.sysds.runtime.io.TensorReader
  - - org.apache.sysds.runtime.io.TensorReaderBinaryBlock
    - - org.apache.sysds.runtime.io.TensorReaderBinaryBlockParallel

    public class TensorReaderBinaryBlockParallel
    extends TensorReaderBinaryBlock

### Constructor Summary

Constructors
`TensorReaderBinaryBlockParallel()`

### Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.TensorReaderBinaryBlock

`readTensorFromHDFS`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TensorReaderBinaryBlockParallel

    public TensorReaderBinaryBlockParallel()